@charset "UTF-8";
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/IRANSansWeb_Black.eot');
    src: url('fonts/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb_Black.woff2') format('woff2'),
    url('fonts/IRANSansWeb_Black.woff') format('woff'),
    url('fonts/IRANSansWeb_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/IRANSansWeb_Bold.eot');
    src: url('fonts/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb_Bold.woff2') format('woff2'),
    url('fonts/IRANSansWeb_Bold.woff') format('woff'),
    url('fonts/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/IRANSansWeb_Medium.eot');
    src: url('fonts/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb_Medium.woff2') format('woff2'),
    url('fonts/IRANSansWeb_Medium.woff') format('woff'),
    url('fonts/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/IRANSansWeb_Light.eot');
    src: url('fonts/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb_Light.woff2') format('woff2'),
    url('fonts/IRANSansWeb_Light.woff') format('woff'),
    url('fonts/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/IRANSansWeb_UltraLight.eot');
    src: url('fonts/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb_UltraLight.woff2') format('woff2'),
    url('fonts/IRANSansWeb_UltraLight.woff') format('woff'),
    url('fonts/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/IRANSansWeb.eot');
    src: url('fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb.woff2') format('woff2'),
    url('fonts/IRANSansWeb.woff') format('woff'),
    url('fonts/IRANSansWeb.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/IRANSansWeb(FaNum)_Black.eot');
    src: url('fonts/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),
    url('fonts/IRANSansWeb(FaNum)_Black.woff') format('woff'),
    url('fonts/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/IRANSansWeb(FaNum)_Bold.eot');
    src: url('fonts/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),
    url('fonts/IRANSansWeb(FaNum)_Bold.woff') format('woff'),
    url('fonts/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/IRANSansWeb(FaNum)_Medium.eot');
    src: url('fonts/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),
    url('fonts/IRANSansWeb(FaNum)_Medium.woff') format('woff'),
    url('fonts/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/IRANSansWeb(FaNum)_Light.eot');
    src: url('fonts/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),
    url('fonts/IRANSansWeb(FaNum)_Light.woff') format('woff'),
    url('fonts/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/IRANSansWeb(FaNum)_UltraLight.eot');
    src: url('fonts/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),
    url('fonts/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),
    url('fonts/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/IRANSansWeb(FaNum).eot');
    src: url('fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
    url('fonts/IRANSansWeb(FaNum).woff2') format('woff2'),
    url('fonts/IRANSansWeb(FaNum).woff') format('woff'),
    url('fonts/IRANSansWeb(FaNum).ttf') format('truetype');
}
@font-face {
    font-family: 'scirsnsyekan';
    src: url('fonts/scirsnsyekan.eot');
    src: url('fonts/scirsnsyekan.eot?#iefix') format('embedded-opentype'),
    url('fonts/scirsnsyekan.woff') format('woff'),
    url('fonts/scirsnsyekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
	direction: rtl;
	font-family: 'IRANSans';
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a, .gdlr-sidebar .gdlr-widget-title, .gdlr-stunning-text-item.type-normal .stunning-text-title{
	letter-spacing: 0;
}

.footer-wrapper .gdlr-widget-title, .gdlr-item-title-wrapper .gdlr-item-title, .gdlr-item-title-wrapper .gdlr-item-title-caption{
	letter-spacing: 0;
}

.gdlr-column-service-item .column-service-title, .gdlr-blog-grid .gdlr-blog-title, .gdlr-blog-medium .gdlr-blog-title, .gdlr-blog-full .gdlr-blog-title{
	letter-spacing: 0;
}

.gdlr-classic-portfolio .portfolio-title, .portfolio-item-filter, .list-with-icon .list-with-icon-title, .top-navigation-left-text, .gdlr-item-title-wrapper .gdlr-item-title-caption{
	letter-spacing: 0;
}

.gdlr-button, input[type="button"], input[type="submit"], .gdlr-button .gdlr-icon, .gdlr-blog-widget .gdlr-blog-title, .gdlr-modern-portfolio .portfolio-title, .widget_calendar caption{
	letter-spacing: 0;
}

.gdlr-lms-rating-wrapper .gdlr-lms-rating-amount{
	margin-right: 5px;
}

.gdlr-lms-col4, .gdlr-lms-col3, .gdlr-lms-col2, .gdlr-lms-col1{
	float: right;
}

*{
	letter-spacing: 0;
}
body, input, textarea, select, input[type="submit"], input[type="button"], button{
	font-family: 'IRANSans' !important;
}

.woocommerce .widget_price_filter .price_slider_amount .button{
	float: left;
}
html .woocommerce .widget_price_filter .price_slider_amount .price_label, html .woocommerce-page .widget_price_filter .price_slider_amount .price_label{
	direction: rtl;
}
.sf-menu > .gdlr-normal-menu li > a.sf-with-ul{
	padding-right: 15px;
}
.column, .columns{
	float: right;
}
.page-numbers .next{
	transform: rotate(180deg);
}
.page-numbers .prev{
	transform: rotate(-180deg);
}
.gdlr-process-wrapper.gdlr-vertical-process .gdlr-process-tab .process-line{
	left: auto;
	right: 35px;
}
.gdlr-code-item .gdlr-code-title i{
	margin-left: 7px;
	margin-right: 0;
}
.gdlr-skill-bar-wrapper.gdlr-size-large .skill-bar-content i{
	right: auto;
	left: 16px;
}
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title:first-child{
	border-right-width: 1px;
}
.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line{
	right: 50%;
	left: -50%;
}
.gdlr-lms-course-grid2 .gdlr-lms-item, .gdlr-lms-course-grid2.gdlr-lms-item{
	height: 100%;
}
.sf-menu > .gdlr-normal-menu li > a.sf-with-ul::after{
	content: '\f104';
}

.gdlr-top-woocommerce{
	left: 15px;
	right: auto;
	font-family: 'IRANSans';
}

.gdlr-top-woocommerce-button{
	font-family: 'IRANSans';
}
@media only screen and (max-width: 600px) {
  .gdlr-stunning-text-item.type-normal.gdlr-button-on {
    padding-left: 10px !important;
  }
  .course-search-column.gdlr-lms-1, .course-search-column.gdlr-lms-2, .course-search-column.gdlr-lms-3, .course-search-column.gdlr-lms-4{
  	width: 100% !important;
  }
  .course-search-column.gdlr-lms-4 .gdlr-lms-button{
  	margin-right: 0 !important;
  }
}

.gdlr-item-title-wrapper .gdlr-flex-prev{
	margin-left: 40px;
	margin-right: 0;
	padding: 15px 19px 15px 22px;
}

.gdlr-item-title-wrapper .gdlr-flex-prev:before{
	content: "\f105";
}

.gdlr-item-title-wrapper .gdlr-flex-next{
	margin-right: 40px;
	margin-left: 0;
	padding: 15px 22px 15px 19px;
}

.gdlr-item-title-wrapper .gdlr-flex-next:before{
	content: "\f104";
}

body .ms-skin-default .ms-inner-controls-cont{
	direction: ltr;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a:before, .gdlr-lms-header-signin::before{
	content: none;
}

i.gdlr-icon{
	margin-right: 0;
	margin-left: 10px;
}
html .woocommerce table.cart td.actions .coupon .input-text, html .woocommerce #content table.cart td.actions .coupon .input-text, html .woocommerce-page table.cart td.actions .coupon .input-text, html .woocommerce-page #content table.cart td.actions .coupon .input-text{
	margin: 0 0 0 11px;
}
html .woocommerce-message:before, html .woocommerce-error:before, html .woocommerce-info:before{
	text-align: left;
	right: auto;
	left: 16px;
}
html .woocommerce form .form-row textarea, html .woocommerce-page form .form-row textarea{
	height: 150px;
}
.dl-menuwrapper .dl-menu.dl-menuopen{
	text-align: right;
	right: 0;
}
.dl-menuwrapper li > a::after{
	left: 15px;
	right: auto;
	content: "\f104" !important;
}
.dl-menuwrapper > .dl-submenu{
	text-align: right;
}
.gdlr-lms-form input[type="submit"]{
	font-family: 'IRANSans';
}
.gdlr-scoring-quiz-answer .gdlr-head{
	float: right;
}
.gdlr-lms-course-grid2 .gdlr-lms-course-price{
	direction: rtl;
}
table.gdlr-lms-table th.gdlr-left-aligned, table.gdlr-lms-table td.gdlr-left-aligned{
	text-align: right;
}
#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before{
    right: 0;
    left: auto;
    margin: -1em 2em 0 0;
}
.course-search-wrapper .gdlr-lms-form input[type="text"]{
	padding: 11px 3%;
}
.course-search-column.gdlr-lms-1, .course-search-column.gdlr-lms-2 {
    width: 18%;
    float: right;
    margin-left: 2%;
    margin-right: 0;
}
.course-search-column.gdlr-lms-3 {
    width: 45%;
    float: right;
    margin-left: 2%;
    margin-right: 0;
}
.course-search-column.gdlr-lms-4 {
    width: 13%;
    float: right;
}
html .woocommerce .gdlr-widget.widget_product_search input[type="submit"], .woocommerce .widget_price_filter .price_slider_amount .button, .gdlr-lms-date-filter-form input[type="submit"], .gdlr-lms-form input[type="text"], .gdlr-lms-form textarea, .gdlr-lms-quiz-answer textarea{
	font-family: 'IRANSans';
}
html .woocommerce .woocommerce-ordering select, html .woocommerce-page .woocommerce-ordering select{
	font-family: 'IRANSans';
}
#zarinpal-payment-button, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce .cart .button, .woocommerce .cart input.button{
	font-family: 'IRANSans';
}
.woocommerce-checkout #payment ul.payment_methods li{
	text-align: right;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	font-family: 'IRANSans';
}
.woocommerce .cart .button, .woocommerce .cart input.button, html .woocommerce table.cart td.actions .coupon .input-text, html .woocommerce #content table.cart td.actions .coupon .input-text, html .woocommerce-page table.cart td.actions .coupon .input-text, html .woocommerce-page #content table.cart td.actions .coupon .input-text{
	font-family: 'IRANSans';
}
.woocommerce ul.product_list_widget li img, html .woocommerce-page ul.product_list_widget li img{
	float: right;
	margin-left: 18px !important;
	margin-right: 0 !important;
}
html .woocommerce .cart-collaterals .cart_totals, html .woocommerce-page .cart-collaterals .cart_totals{
	float: left;
}
html .woocommerce .cart-collaterals .cart_totals h2, html .woocommerce-page .cart-collaterals .cart_totals h2{
	float: right;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{
	font-family: 'IRANSans';
}
html .woocommerce table.shop_table, html .woocommerce-page table.shop_table{
	text-align: right;
}
#woocommerce-product-search-field{
	height: 40px;
	font-family: 'IRANSans';
}
.woocommerce ul.product-categories li:before, .woocommerce-page ul.product-categories li:before{
	content: "\f104";
	left: auto;
	right: 0px;
}
.woocommerce ul.product-categories li, .woocommerce-page ul.product-categories li{
	padding-left: 0;
	padding-right: 30px;
}
.gdlr-lms-date-filter-form i.icon-calendar, .gdlr-lms-date-filter-form i.icon-long-arrow-left{
	margin-left: 30px;
	margin-right: 0;
}
.gdlr-lms-statement-form i.icon-calendar{
	margin-left: 30px;
	margin-right: 0;
}
.gdlr-lms-admin-list li .gdlr-lms-notification{
	margin-left: 0;
	margin-right: 10px;
}
.gdlr-lms-lightbox-back.gdlr-lms-button{
	right: auto;
	left: 10px;
}
.flexslider{
	direction: ltr;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{
	font-family: 'IRANSans';
	font-size: 14px;
    padding: 0px 40px 42px 0;
}
.sf-menu > li{
	float: right;
}
.sf-menu > .gdlr-mega-menu .sf-mega, .gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega aو .gdlr-nav-search-form input[type="text"]{
	font-family: 'IRANSans' !important;
}
.gdlr-lms-header-signin i{
	margin-right: 0;
	margin-left: 10px;
}
.gdlr-logo{
	float: right;
}
.sf-menu, .sf-mega-section{
	float: right;
}
.gdlr-navigation-wrapper{
	float: left;
}
.gdlr-nav-search-form-button{
	float: left;
	margin-right: 20px;
	margin-left: 0;
}
.gdlr-lms-header-signin {
    float: left;
    padding: 12px 20px 11px 0px;
}
.top-social-wrapper {
    padding-top: 11px;
    padding-bottom: 11px;
    float: right;
}
.sf-menu .gdlr-normal-menu ul{
	left: auto;
	right: 0;
}
.sf-menu .gdlr-normal-menu ul ul{
	left: auto;
	right: 100%;
}
.sf-menu > .gdlr-normal-menu li > a.sf-with-ul:after{
	left: 10px;
	right: auto;
}
h1, h2, h3, h4, h5, h6, .gdlr-lms-button, .gdlr-lms-form input[type="text"], .gdlr-lms-combobox select{
	font-family: 'IRANSans';
}
.gdlr-lms-course-title{
	text-align: right;
}
.gdlr-lms-form .gdlr-lms-combobox:after{
	left: 0;
	right: auto;
}
.gdlr-testimonial-item.plain-style .testimonial-content-wrapper{
	text-align: right;
}
.tagcloud a{
	float: right;
}
.widget_recent_entries ul li:before, .widget_recent_comments ul li:before, .widget_pages ul li:before, .widget_rss ul li:before, .widget_archive ul li:before, .widget_categories ul li:before, .widget_nav_menu ul li:before, .widget_meta ul li:before{
	content: '\f104';
	left: auto;
	right: 0;
}
.widget_recent_entries ul li, .widget_recent_comments ul li, .widget_pages ul li, .widget_rss ul li, .widget_archive ul li, .widget_categories ul li, .widget_nav_menu ul li, .widget_meta ul li{
	padding-right: 25px;
	padding-left: 0px;
}
.ms-slide .ms-layer, .ms-fixed-layers .ms-layer, .ms-overlay-layers .ms-layer{
	font-family: 'IRANSans';
}
.gdlr-stunning-text-item.type-normal .stunning-text-button{
	right: auto;
	left: 0;
}
.gdlr-lms-course-info .gdlr-lms-info .head{
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
.gdlr-lms-course-widget .gdlr-lms-course-thumbnail{
	float: right;
	margin-left: 15px;
	margin-right: 0;
}
.gdlr-lms-course-price .price.with-discount{
	margin-left: 10px;
	margin-right: 0;
}
.gdlr-stunning-text-item.type-normal.gdlr-button-on{
	padding-left: 190px;
	padding-right: 10px;
}
/*.gdlr-pagination .page-numbers{
	direction: ltr;
}*/
.gdlr-lms-course-price .head{
	margin-left: 15px;
	margin-right: 0;
}
.gdlr-lms-course-grid2 .gdlr-lms-course-info i{
	margin-left: 8px;
	margin-right: 0;
}
.gdlr-lms-course-medium .gdlr-lms-course-thumbnail{
	float: right;
	margin-right: 0;
	margin-left: 35px;
}
.gdlr-skill-bar-wrapper.gdlr-size-medium .skill-bar-content i{
	right: auto;
	left: 8px;
}
div.wpcf7{
	direction: rtl;
}
.gdl-search-form input[type="text"], .page-not-found-search  .gdl-search-form input[type="text"], .wpcf7 input[type="submit"], .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea{
	font-family: 'IRANSans';
}
.wpcf7 span.wpcf7-form-control-wrap{
	padding-right: 0;
	padding-left: 46px;
}
.testimonial-content-wrapper{
	text-align: right;
}
.page-not-found-search  .gdl-search-form{
	padding-right: 0;
	padding-left: 30px;
}
.gdl-search-form input[type="submit"]{
	left: 15px;
	right: auto;
}
.gdlr-blog-thumbnail .icon-bullhorn{
	margin-left: 9px;
	margin-right: 0;
}
.recent-post-widget .recent-post-widget-info i{
	margin-right: 0;
	margin-left: 9px;
}
.gdlr-accordion-item.style-1 .accordion-title i{
	float: right;
	margin-left: 25px;
	margin-right: 0;
}
.gdlr-accordion-item.style-2 .accordion-title i{
	margin-left: 20px;
	margin-right: 0;
}
.gdlr-heading-shortcode i{
	margin-right: 0;
	margin-left: 10px;
}
.gdlr-box-with-icon-item.pos-left{
	text-align: right;
}
.gdlr-box-with-icon-item.pos-left > i{
	float: right;
    margin: 5px 0px 0px 25px;
}
.gdlr-box-with-icon-item.type-circle.pos-left .box-with-circle-icon{
	left: auto;
	right: -30px;
}
.gdlr-notification > i{
	float: right;
    margin-left: 15px;
    margin-right: 0;
}
.gdlr-caption-wrapper.post-slider .gdlr-caption{
	text-align: right;
}
.gdlr-caption-wrapper.post-slider .gdlr-caption .blog-info{
	float: right;
}
.gdlr-caption-wrapper.post-slider .gdlr-caption .blog-info{
	float: right;
}
.gdlr-caption-wrapper.position-right .gdlr-caption{
	text-align: right;
}
.gdlr-process-wrapper.gdlr-vertical-process .gdlr-process-tab .gdlr-process-icon{
	float: right;
	margin-right: 0;
	margin-left: 30px;
}
.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line .icon-chevron-right{
	left: 50px;
	right: auto;
}
.icon-chevron-right:before{
	content: "\f053";
}
div.gdlr-dropcap{
	float: right;
	margin-right: 2px;
	margin-left: 7px;
}
div.gdlr-dropcap.gdlr-type-circle{
	margin-left: 10px;
	margin-right: 0;
}
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title{
	float: right;
	border-width: 1px 0px 1px 1px;
}
.gdlr-stunning-text-item.with-padding .stunning-text-button{
	left: 40px;
}
.gdlr-lms-half-left{
	float: right;
	margin-left: 2%;
	margin-right: 0;
}
.gdlr-lms-half-right{
	float: left;
	margin-right: 2%;
	margin-left: 0;
}
.gdlr-nav-search-form input[type="text"]{
	font-family: 'IRANSans';
}
.gdlr-lms-extra-info .gdlr-head{
	margin-left: 20px;
	margin-right: 0;
}
.gdlr-lms-author-info .author-info i{
	margin-right: 0;
	margin-left: 10px;
}
.gdlr-course-curriculum-section-head .gdlr-head{
	margin-left: 15px;
	margin-right: 0;
}
.gdlr-course-curriculum-lecture .gdlr-free-preview{
	float: left;
}
.gdlr-course-curriculum-lecture .gdlr-head{
	margin-right: 0;
	margin-left: 14px;
}
.gdlr-course-curriculum-lecture i{
	margin-left: 5px;
	margin-right: 0;
}
.gdlr-top-woocommerce-wrapper{
	margin-right: 10px;
    padding-right: 20px;
    margin-left: 0;
    padding-left: 0;
}
table.gdlr-lms-table th:first-child, table.gdlr-lms-table td:first-child{
	text-align: right;
}